.carousel-indicators {
/*  margin: 10px 0 0;*/
/*  overflow: auto;*/
  position: static;
  text-align: center;
  white-space: nowrap;
  width: 100%;
  margin-left: 0;
}

.carousel-indicators li.active {
  border-bottom: 3px solid rgb(52,152,219);
}

.carousel-indicators li.active,
.carousel-indicators li {
  border-top: none;
  border-left: none;
  border-right: none;
  width: 40px;
  height: 48px;
  padding: 0;
  background-color: transparent;
  -webkit-border-radius: 0;
  border-radius: 0;
  display: inline-block;
  text-indent: 0;
/*  margin: 0;*/
/*  height: auto;*/
  margin: 0 5px 0 0 !important;
/*  width: auto;*/
}

/*
.carousel iframe {
  margin: 0 auto;
  width: 578px;
  height: 312.5px; 
}
*/

.carousel .responsive-video {
  padding-bottom: 56.1%;
}
